---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.13
  arch: s390x
  version: 3.13.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.13.12-s390x.tar.gz
  iso: alpine-minirootfs-3.13.12-s390x.tar.gz
  date: 2022-08-09
  time: 09:02:08
  size: 2551111
  sha256: 3c0748e80461df3d8a48681da46fda9eb382a1b294d42c593be02e4407521308
  sha512: 1f0d017c98a3e378db96387daf564bd784325dcd407af8dc8d6c265a5819c4c9932e257a6044675185356edc6ad6586ad2566794f686b3c21a84dd5a9a749493
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.13
  arch: s390x
  version: 3.13.12
  flavor: alpine-netboot
  file: alpine-netboot-3.13.12-s390x.tar.gz
  iso: alpine-netboot-3.13.12-s390x.tar.gz
  date: 2022-08-09
  time: 09:02:27
  size: 24812996
  sha256: 68c95527fef795bfb8c02ce472855e2a7e9ef3a6f6965c65509a9b87900c2d02
  sha512: 9a98f6df1b56cf5f97979ec2fa4accfc9ea9cf10fb357eefcb3317ac5b9ef556ecb562d232f97f1b034fd52eca9ce27779d60c0da66280449d71360235dee6c5
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.13
  arch: s390x
  version: 3.13.12
  flavor: alpine-standard
  file: alpine-standard-3.13.12-s390x.iso
  iso: alpine-standard-3.13.12-s390x.iso
  date: 2022-08-09
  time: 09:02:44
  size: 62146560
  sha256: 2952754a81f25572dd8c6b85a9262f4d9756b0547a1ed82277308d9792ba95ba
  sha512: 46da6a0d134172e2e405011e25a14281c25737c4c57cbe9e9037a9645969724d8005eb3bffd19d447ea9642856e2adee44c2d810f5db5a76d27d2861dbae06dc
